/* Class = "NSMenuItem"; title = "All"; ObjectID = "0Kl-6T-wWa"; */
"0Kl-6T-wWa.title" = "Tous";

/* Class = "NSMenuItem"; title = "on"; ObjectID = "1jG-rc-5nG"; */
"1jG-rc-5nG.title" = "le";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "3J8-vd-Oqp"; */
"3J8-vd-Oqp.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "4kz-yJ-Aoc"; */
"4kz-yJ-Aoc.title" = "Item";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5dL-Yv-e1M"; */
"5dL-Yv-e1M.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5gb-78-Sn3"; */
"5gb-78-Sn3.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5GT-LU-rMq"; */
"5GT-LU-rMq.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "6F5-uF-yjO"; */
"6F5-uF-yjO.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "text value"; ObjectID = "6iP-C9-njX"; */
"6iP-C9-njX.title" = "text value";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "- Any"; ObjectID = "7xp-sj-Kmc"; */
"7xp-sj-Kmc.ibShadowedIsNilPlaceholder" = "- Quelconque";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "8bm-h4-Trb"; */
"8bm-h4-Trb.title" = "Autre…";

/* Class = "NSMenuItem"; title = "Nest in “All” Group"; ObjectID = "8KH-ta-7oF"; */
"8KH-ta-7oF.title" = "Imbriquer dans un groupe « Toutes »";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8zd-3S-0bL"; */
"8zd-3S-0bL.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9FD-HY-vZS"; */
"9FD-HY-vZS.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "88j-Jt-0zk"; */
"88j-Jt-0zk.title" = "Autre…";

/* Class = "NSMenuItem"; title = "on"; ObjectID = "AFx-Lx-0hk"; */
"AFx-Lx-0hk.title" = "le";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "B1j-hC-ye9"; */
"B1j-hC-ye9.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "text value"; ObjectID = "bDZ-ib-3C1"; */
"bDZ-ib-3C1.title" = "text value";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Blz-2I-bGY"; */
"Blz-2I-bGY.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Remove"; ObjectID = "c5U-Xd-ppg"; */
"c5U-Xd-ppg.title" = "Supprimer";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Cdh-Zr-5Qe"; */
"Cdh-Zr-5Qe.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Disable"; ObjectID = "cPJ-8v-EvT"; */
"cPJ-8v-EvT.title" = "Désactiver";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "D8r-PJ-l60"; */
"D8r-PJ-l60.title" = "Item";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "DAS-Lh-6eE"; */
"DAS-Lh-6eE.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "dMM-qJ-L8Y"; */
"dMM-qJ-L8Y.title" = "n’est pas";

/* Class = "NSTextFieldCell"; title = "of the following are true:"; ObjectID = "duG-Zq-MuO"; */
"duG-Zq-MuO.title" = "des conditions suivantes sont vraies:";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "E0B-Go-jta"; */
"E0B-Go-jta.title" = "Item";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ecF-oU-EPF"; */
"ecF-oU-EPF.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Insert Snippet"; ObjectID = "eWD-Qc-SKW"; */
"eWD-Qc-SKW.title" = "Insérer un fragment";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "F3S-LB-LDY"; */
"F3S-LB-LDY.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Nest in “Any” Group"; ObjectID = "ffe-65-sPr"; */
"ffe-65-sPr.title" = "Imbriquer dans un groupe « Certaines »";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "FRw-DB-oho"; */
"FRw-DB-oho.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Nest in “All” Group"; ObjectID = "FVn-DU-P9M"; */
"FVn-DU-P9M.title" = "Imbriquer dans un groupe « Toutes »";

/* Class = "NSButtonCell"; title = "Add Group"; ObjectID = "FZv-9D-yZs"; */
"FZv-9D-yZs.title" = "Ajouter un groupe";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "G0e-43-Vlo"; */
"G0e-43-Vlo.title" = "contient";

/* Class = "NSMenuItem"; title = "Add “All” Group"; ObjectID = "ghn-vH-wFo"; */
"ghn-vH-wFo.title" = "Ajouter un groupe « Toutes »";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "- Any"; ObjectID = "Gqn-5n-ht5"; */
"Gqn-5n-ht5.ibShadowedIsNilPlaceholder" = "- Quelconque";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "guc-1v-l9X"; */
"guc-1v-l9X.title" = "Item";

/* Class = "NSMenuItem"; title = "Add Other…"; ObjectID = "haC-2W-PFW"; */
"haC-2W-PFW.title" = "Ajouter d’autres…";

/* Class = "NSMenuItem"; title = "Add “None” Group"; ObjectID = "hoj-WC-MA2"; */
"hoj-WC-MA2.title" = "Ajouter un groupe « Aucune »";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "hvq-RC-h38"; */
"hvq-RC-h38.title" = "contient";

/* Class = "NSMenuItem"; title = "Match Selected Result"; ObjectID = "IdI-X4-sYy"; */
"IdI-X4-sYy.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "iws-Ey-Ogg"; */
"iws-Ey-Ogg.title" = "Item";

/* Class = "NSMenuItem"; title = "on"; ObjectID = "IYp-0b-HcU"; */
"IYp-0b-HcU.title" = "le";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "J3A-bt-Srg"; */
"J3A-bt-Srg.title" = "Item";

/* Class = "NSMenuItem"; title = "Value"; ObjectID = "JDa-f6-cjo"; */
"JDa-f6-cjo.title" = "Value";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "jJk-GI-nta"; */
"jJk-GI-nta.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Add Same"; ObjectID = "jMf-9L-Kwu"; */
"jMf-9L-Kwu.title" = "Ajouter le même";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "- Any"; ObjectID = "jW3-Fi-kzH"; */
"jW3-Fi-kzH.ibShadowedIsNilPlaceholder" = "- Quelconque";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "KF9-9v-CSx"; */
"KF9-9v-CSx.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "KhH-gI-nSC"; */
"KhH-gI-nSC.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "LUk-Bu-sNW"; */
"LUk-Bu-sNW.title" = "Autre…";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "lyW-I6-4Pb"; */
"lyW-I6-4Pb.title" = "Item";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Maj-HF-eF9"; */
"Maj-HF-eF9.title" = "Text Cell";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "MR9-SC-Nnq"; */
"MR9-SC-Nnq.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "n2B-18-H99"; */
"n2B-18-H99.title" = "Autre…";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "n9k-xH-dxk"; */
"n9k-xH-dxk.title" = "est";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "- Any"; ObjectID = "nGS-I6-9FB"; */
"nGS-I6-9FB.ibShadowedIsNilPlaceholder" = "- Quelconque";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "nxq-Kz-qUa"; */
"nxq-Kz-qUa.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "Ofg-PO-SXa"; */
"Ofg-PO-SXa.title" = "Autre…";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "oFZ-fA-xv5"; */
"oFZ-fA-xv5.title" = "est";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "OHw-x0-MMm"; */
"OHw-x0-MMm.title" = "Dupliquer";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "oua-xb-8Ty"; */
"oua-xb-8Ty.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "p8O-6M-xfv"; */
"p8O-6M-xfv.title" = "Autre…";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "PcH-qn-dzy"; */
"PcH-qn-dzy.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "POz-56-o00"; */
"POz-56-o00.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Add Criterion"; ObjectID = "q6e-W6-Xjg"; */
"q6e-W6-Xjg.title" = "Ajouter une condition";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "Qcd-ti-IuU"; */
"Qcd-ti-IuU.title" = "Item";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Qlg-N9-ERO"; */
"Qlg-N9-ERO.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "QvI-y3-N3F"; */
"QvI-y3-N3F.title" = "Autre…";

/* Class = "NSMenuItem"; title = "Value"; ObjectID = "qy6-ZV-hpI"; */
"qy6-ZV-hpI.title" = "Value";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "R8s-JG-LPb"; */
"R8s-JG-LPb.title" = "Autre…";

/* Class = "NSMenuItem"; title = "Add “Any” Group"; ObjectID = "rbz-r2-AVh"; */
"rbz-r2-AVh.title" = "Ajouter un groupe « Certaines »";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "rOr-uZ-RxE"; */
"rOr-uZ-RxE.title" = "Autre…";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "S1x-kf-fKq"; */
"S1x-kf-fKq.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "So7-Se-98t"; */
"So7-Se-98t.title" = "Autre…";

/* Class = "NSMenuItem"; title = "Nest in “Any” Group"; ObjectID = "Swr-yM-7ec"; */
"Swr-yM-7ec.title" = "Imbriquer dans un groupe « Certaines »";

/* Class = "NSTextFieldCell"; title = "is"; ObjectID = "sXa-eI-LjY"; */
"sXa-eI-LjY.title" = "est";

/* Class = "NSMenuItem"; title = "Nest in “None” Group"; ObjectID = "Szv-3v-lep"; */
"Szv-3v-lep.title" = "Imbriquer dans un groupe 'Aucuns'";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "tMg-NG-9Kw"; */
"tMg-NG-9Kw.title" = "contient";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Tpw-c5-Kff"; */
"Tpw-c5-Kff.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "tUq-Uo-YSh"; */
"tUq-Uo-YSh.title" = "Autre…";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add Group"; ObjectID = "TYT-2P-7B6"; */
"TYT-2P-7B6.ibExternalAccessibilityDescription" = "Ajouter un groupe";

/* Class = "NSButton"; ibShadowedToolTip = "Add Group"; ObjectID = "TYT-2P-7B6"; */
"TYT-2P-7B6.ibShadowedToolTip" = "Ajouter un groupe";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add Criterion"; ObjectID = "U7k-AA-aUS"; */
"U7k-AA-aUS.ibExternalAccessibilityDescription" = "Ajouter une condition";

/* Class = "NSButton"; ibShadowedToolTip = "Add Criterion"; ObjectID = "U7k-AA-aUS"; */
"U7k-AA-aUS.ibShadowedToolTip" = "Ajouter une condition";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "uSo-yw-SvG"; */
"uSo-yw-SvG.title" = "1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "V6B-2u-8AS"; */
"V6B-2u-8AS.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "vdT-gQ-pba"; */
"vdT-gQ-pba.title" = "Aucun";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "VeN-xN-OXg"; */
"VeN-xN-OXg.title" = "Quelconque";

/* Class = "NSMenuItem"; title = "within last"; ObjectID = "vLF-wV-cpN"; */
"vLF-wV-cpN.title" = "dans les";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "wA9-uJ-px4"; */
"wA9-uJ-px4.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "WNg-PH-goY"; */
"WNg-PH-goY.title" = "Item";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "xbx-to-AgW"; */
"xbx-to-AgW.title" = "Item";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "xfG-JL-Z13"; */
"xfG-JL-Z13.title" = "contient";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove"; ObjectID = "xhr-3m-Mtj"; */
"xhr-3m-Mtj.ibExternalAccessibilityDescription" = "Supprimer";

/* Class = "NSButton"; ibShadowedToolTip = "Remove"; ObjectID = "xhr-3m-Mtj"; */
"xhr-3m-Mtj.ibShadowedToolTip" = "Supprimer";

/* Class = "NSMenuItem"; title = "Nest in “None” Group"; ObjectID = "xQ6-FM-8HW"; */
"xQ6-FM-8HW.title" = "Imbriquer dans un groupe « Aucune »";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "xt4-eQ-bAd"; */
"xt4-eQ-bAd.title" = "Item";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Ydk-gN-SIc"; */
"Ydk-gN-SIc.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Save as Snippet"; ObjectID = "yRZ-Ri-VlY"; */
"yRZ-Ri-VlY.title" = "Enregistrer comme fragment";

